# This is Polly - a stupid spaghetti code parrot robot

- wants to be funny
- sings along to songs named in chat
- will soon repeat words as a wEiRdO
- makes fun off things
- tells bad jokes
and also love you. ♥

Contribute some ideas on GitLab.

OR even drop a pull-request for you mailicous code!
